* {
	margin: 0;
	padding: 0;
}

#main {
	margin-top: 70px;
	background-color: #d9e021;
	height: 400px;
	width: auto;
}

#centre {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 736px;
	padding-top: 33px;
}

#splash_img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	height: 340px;
}

#state_form {
	margin-left: 543px;
	margin-top: -45px;
	position: relative;
}
